@charset "utf-8";
/* CSS Document */

body {background-image: url('images/bg.jpg'); background-repeat: repeat; background-position: right; background-attachment:fixed; padding: 0; margin: 0;font-family:Arial, Helvetica, sans-serif;font-size: 9pt;color: #fff;}
img {border: 0px;}
a {border: 0px;}
#container {width: 996px; padding: 00px 0px 0px 130px; background-image: url('images/topswirl.png'); background-repeat: no-repeat; background-position: 0px 40px; min-height: 220px;}
#container p {line-height: 1.7em; font-size: 8.5pt; margin-bottom: 15px;}

#footer {color: #58595b; font-size: 8pt; position: absolute; height: 70px; margin-left: 4px; width: 185px;}
#footer #facebook {float: right; margin-top: -23px;}
#menu-container {width: 500px; height: 26px; margin: 40px 0px 20px 0px;}
#menu {display: block; list-style-type: none;margin:0px;padding:0px;}
#menu li { display: inline-block; float: left; background-image: url('images/menu.png'); background-repeat: no-repeat; text-indent: -99999px;}
#menu li a {display: block; height: 22px;}
#menu #about {width: 75px; background-position: 0 0px;}
#menu #wedding {width: 76px; background-position: -74px 0px;}
#menu #family {width: 60px; background-position: -150px 0px;}
#menu #children {width: 68px; background-position: -210px 0px;}
#menu #babies {width: 59px; background-position: -278px 0px;}
#menu #pregnancy {width: 90px; background-position: -338px 0px;}
#menu #contact {width: 70px; background-position: -428px 0px;}

#menu #about-selected {width: 75px; background-position: 0 -17px;}
#menu #wedding-selected {width: 76px; background-position: -74px -17px;}
#menu #family-selected {width: 60px; background-position: -150px -17px;}
#menu #children-selected {width: 68px; background-position: -210px -17px;}
#menu #babies-selected {width: 59px; background-position: -278px -17px;}
#menu #pregnancy-selected {width: 90px; background-position: -338px -17px;}
#menu #contact-selected {width: 70px; background-position: -428px -17px;}

#menu #about:hover {background-position: 0 -17px;}
#menu #wedding:hover {background-position: -74px -17px;}
#menu #family:hover {background-position: -150px -17px;}
#menu #children:hover {background-position: -210px -17px;}
#menu #babies:hover {background-position: -278px -17px;}
#menu #pregnancy:hover {background-position: -338px -17px;}
#menu #contact:hover {background-position: -428px -17px;}

#menu li {background-position: 0}
#enter {display: none; position: absolute; left: 50%; top: 50%; margin-left: -96px;}
#enter a {padding: 10px;}
#container {width: 500px;}
#content {margin: 50px 0px 0px 4px;}
#content a {color: #fff; text-decoration: none;}
#content a:hover {text-decoration: underline;}
/* background-image: url('images/gallery-bg-s-g.png');  */
#gallery-container {background-image: url('images/gallery-bg-s.png');background-position: top left; background-repeat: no-repeat; height: 418px; width: 753px; margin-left: -8px; overflow: hidden;}
#images-container {margin: 0 auto; height: 418px; overflow: hidden; margin-top: 0px; padding: 17px 0px 0px 18px;}
#images-container div {display: inline-block; position: relative; overflow: hidden; margin-top: 1px; float: left;}
.inactive {width: 0px; position: relative; display: none; opacity: 0.2; left: 0;}
.active {position: relative; display: inline-block; opacity: 1; left: 0;}
#first img {border-left: none;}
#last img {border-right: none;}
#nav {width: 753px; text-align: center;}
#nav a {cursor: pointer;}
#nav div {display: inline;}
.spacer {display: inline-block; width: 80px; text-indent: -9999px;}

#left-overlay {height: 418px; width: 200px; position: absolute; margin-left: 16px; opacity: 1; z-index: 100; cursor: pointer; display: none; float: left;}
#left-overlay a {display: none; text-align: left; width:200px; height: 418px;}
#right-overlay a {display: none; text-align: right; width:200px; height: 418px;}
#gallery-container a img {margin-top: 170px;}
#left-overlay:hover a {display: block;}
#right-overlay:hover a {display: block;}
#right-overlay {height: 418px; width: 200px; position: absolute; left: 50px; opacity: 1; z-index: 101; cursor: pointer; float: left;}

/* 
#left-overlay {height: 418px; width: 65px; background-image: url('images/imgoverlay2.png'); background-repeat: repeat; position: absolute; margin-left: 16px; opacity: 1; z-index: 100;}
#right-overlay {height: 418px; width: 65px; background-image: url('images/imgoverlay3.png'); background-repeat: repeat; position: absolute;  left: 788px; opacity: 1; z-index: 101}
*/
#footer #player {display: none;}
#footer #playercontroller {display: block; width: 110px; height: 13px; margin: 0px 0px 15px 0px;}
#footer #playercontroller div a {display: block; float: left; background-image: url('images/music.png'); background-repeat: no-repeat; height: 13px; text-indent: -9999px; width:55px;}
#playercontroller #musicon a {background-position: 0px -12px;}
#playercontroller #musicoff a {background-position: -55px -12px;}

form {display: inline-block; float: left; margin-top: 10px;}
fieldset {border: none; padding: 0px;}
label {display: block; text-shadow: 1px 1px #000;}
input[type=text], textarea {border: solid 1px #292929; padding: 0px 0px 0px 5px; width: 353px; line-height: 20px; height: 20px; background-color: #fff; margin: 5px 0px 10px 0px; background-image: url('images/input_bg.gif'); background-repeat: repeat-x;}
input[type=radio] {margin: 10px 10px 5px 10px;}
textarea {height: 75px; line-height: 15px; padding: 5px 5px 5px 5px; width: 348px;}
input[type=text]:focus, textarea:focus {border: solid 1px #535354;}
input[type=submit] {background-color: #fff; border: solid 1px #535354; color: #000; padding: 5px;}
#message {display: none; width: 350px; padding: 5px; text-align: center; border: solid 1px #9f2e2a; background-color: #d9918e; margin: 0px 0px 10px 0px; color: #9f2e2a;}

* { margin:0; padding:0; }
body {height: 100%;}
img{ border:none; }
	
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%;display:block;}
#supersized a.image-loading { background:url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }